<footer>
  <div class="container">
  <hr>
    <div class="row">
      <div class="col-sm-3 footer-block">
      <?php
		if ( is_active_sidebar( 'sidebar-footer-area-1' ) ) {
			dynamic_sidebar( 'sidebar-footer-area-1' );
		} else {
		?>
        <h5 class="footer-title"><?php echo(pvs_word_lang("Site info"));?></h5>
        <ul class="list-unstyled ul-wrapper">
          <?php echo(pvs_get_theme_content ('site_info'));?>
        </ul>
        <?php
		}
		?>
      </div>
      <div class="col-sm-3 footer-block">
      <?php
		if ( is_active_sidebar( 'sidebar-footer-area-2' ) ) {
			dynamic_sidebar( 'sidebar-footer-area-2' );
		} else {
		?>
        <h5 class="footer-title"><?php echo(pvs_word_lang("Customers"));?></h5>
        <ul class="list-unstyled ul-wrapper">
			<li class="recentcomments"><a href="<?php echo (pvs_get_page_url('users'));?>"><?php echo(pvs_word_lang("Users"));?></a></li>
			<?php
			if (pvs_settings_value("credits")) {
				?>
				<li class="recentcomments"><a href="<?php echo (pvs_get_page_url('credits'));?>"><?php echo(pvs_word_lang("Buy Credits"));?></a></li>
				<?php 
			}
			if (pvs_settings_value("subscription")) {
				?>
				<li class="recentcomments"><a href="<?php echo (pvs_get_page_url('subscription'));?>"><?php echo(pvs_word_lang("Buy Subscription"));?></a></li>
				<?php
			}	
			?>
        </ul>
        <?php
		}
		?>
      </div>
      <div class="col-sm-3 footer-block">
      <?php
		if ( is_active_sidebar( 'sidebar-footer-area-3' ) ) {
			dynamic_sidebar( 'sidebar-footer-area-3' );
		} else {
		?>
        <h5 class="footer-title"><?php echo(pvs_word_lang("Stats"));?></h5>
        <ul class="list-unstyled ul-wrapper">
          <li><a href="<?php echo (pvs_get_page_url('users'));?>"><i class="fa fa-user"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Users"));?>: <?php echo(pvs_get_theme_content ('stats_users'));?></a></li>
		<?php if (pvs_settings_value( 'allow_photo' )) {?>
			<li><a href="<?php echo (site_url( ) );?>/index.php?sphoto=1"><i class="fa fa-photo"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Photos"));?>: <?php echo(pvs_get_theme_content ('stats_photo'));?></a></li>
		<?php }?>
		<?php if (pvs_settings_value( 'allow_video' )) {?>
			<li><a href="<?php echo (site_url( ) );?>/index.php?svideo=1"><i class="fa fa-video-camera"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Videos"));?>: <?php echo(pvs_get_theme_content ('stats_video'));?></a></li>
		<?php }?>
		<?php if (pvs_settings_value( 'allow_audio' )) {?>
			<li><a href="<?php echo (site_url( ) );?>/index.php?saudio=1"><i class="fa fa-music"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Audio"));?>: <?php echo(pvs_get_theme_content ('stats_audio'));?></a></li>
		<?php }?>
		<?php if (pvs_settings_value( 'allow_vector' )) {?>
			<li><a href="<?php echo (site_url( ) );?>/index.php?svector=1"><i class="fa fa-cubes"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Vector"));?>: <?php echo(pvs_get_theme_content ('stats_vector'));?></a></li>
		<?php }?>
        </ul>
        <?php
		}
		?>
      </div>
      <div class="col-sm-3 footer-block">
        <div class="content_footercms_right">
          <div class="footer-contact">
          <?php
			if ( is_active_sidebar( 'sidebar-footer-area-4' ) ) {
				dynamic_sidebar( 'sidebar-footer-area-4' );
			} else {
			?>
            <h5 class="contact-title footer-title"><?php echo(pvs_word_lang("Contacts"));?></h5>
            <ul class="ul-wrapper">
              <li><i class="fa fa-envelope"></i><span class="mail2"><a href="<?php echo (site_url( ) );?>/contacts/">E-mail</a></span></li>
              <li><i class="fa fa-mobile"></i><span class="phone2"><?php echo(pvs_settings_value( 'telephone' ));?></span></li>
            </ul>
            <?php
			}
			?>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="footer-top-cms">
        <div class="col-sm-7">

        </div>
        <div class="col-sm-5">
          <div class="footer-social">
            <h5><?php echo(pvs_word_lang("Social"));?></h5>
            <ul>
              <li class="facebook"><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="fa fa-facebook"></i></a></li>
              <li class="linkedin"><a href="#"><i class="fa fa-linkedin"></i></a></li>
              <li class="twitter"><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="fa fa-twitter"></i></a></li>
              <li class="gplus"><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="fa fa-google-plus"></i></a></li>
              <li class="youtube"><a href="#"><i class="fa fa-youtube-play"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>    
  </div>
  <a id="scrollup">Scroll</a> </footer>
<div class="footer-bottom">
  <div class="container">
    <div class="copyright">Theme Powered By &nbsp;<a class="yourstore" href="<?php echo get_theme_mod( 'footer_copyright_link', 'http://www.lionode.com/' ); ?>"><?php echo get_theme_mod( 'footer_copyright_text', 'lionode' ); ?> &copy; <?php echo get_theme_mod( 'footer_copyright_year', '2021' ); ?> </a> </div>
    <div class="footer-bottom-cms">
      <div class="footer-payment">
        <ul>
          <li class="mastero"><img alt="" src="<?php echo( get_template_directory_uri() ); ?>/assets/image/payment/mastero.jpg"></li>
          <li class="visa"><img alt="" src="<?php echo( get_template_directory_uri() ); ?>/assets/image/payment/visa.jpg"></li>
          <li class="currus"><img alt="" src="<?php echo( get_template_directory_uri() ); ?>/assets/image/payment/currus.jpg"></li>
          <li class="discover"><img alt="" src="<?php echo( get_template_directory_uri() ); ?>/assets/image/payment/discover.jpg"></li>
          <li class="bank"><img alt="" src="<?php echo( get_template_directory_uri() ); ?>/assets/image/payment/bank.jpg"></li>
        </ul>
      </div>
    </div>
  </div>
</div>
<script src="<?php echo( get_template_directory_uri() ); ?>/assets/javascript/parally.js"></script> 
<script>
$('.parallax').parally({offset: -40});
check_carts('');
</script>
<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
<script src="<?php echo( get_template_directory_uri() ); ?>/assets/javascript/jstree.min.js" type="text/javascript"></script>
<script src="<?php echo( get_template_directory_uri() ); ?>/assets/javascript/template.js" type="text/javascript" ></script>
<script src="<?php echo( get_template_directory_uri() ); ?>/assets/javascript/common.js" type="text/javascript"></script>
<script src="<?php echo( get_template_directory_uri() ); ?>/assets/javascript/global.js" type="text/javascript"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js" type="text/javascript"></script>
<?php
wp_footer();
?>
</body>
</html>
